Subject: RE: [Ltru] [psg.com #1073] Last call: IANA adaptation of the UNdisclaimer

From: "Addison Phillips" <[email-masked]>
Date: Sun, 17 Jul 2005 11:36:59 -0700

I vote we omit the text altogether.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: 2005?7?16? 22:53
> To: [email-masked]
> Subject: Re: [Ltru] [psg.com #1073] Last call: IANA adaptation of the
> UNdisclaimer
> 
> Hi -
> 
> As a contributor...
> 
> > From: "Frank Ellermann" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Saturday, July 16, 2005 6:17 PM
> > Subject: [Ltru] Re: Last call: IANA adaptation of the UN disclaimer
> ...
> > > <q>Registration requests are each considered on their own
> > > merits, based on the need to identify a language. The
> > > presence, absence or contents of any particular subtag and
> > > its associated fields in the registry do not imply a position
> > > on the legal status of any language, script, country,
> > > territory, region, or language variation. Nor do they endorse
> > > any particular position regarding the legal status,
> > > authority, frontiers, boundaries, or policies of any
> > > particular country or region.
> >
> > That's horrible EULA language, I prefer to delete the complete
> > draft and close the WG without results.  The BCP 78 / 79 legal
> > boilerplates are already excessively annoying, imitating this
> > style voluntarily is FUBAR.
> ...
> 
> Would you be able to accept it if reduced to this?
>   <q>Registration requests are to be considered on their own
>   merits, based on the need to identify a language.</q>
> 
> Or would you be happier with no addition at all in resolution of this
> issue?
> 
> I am concerned that adding all that other stuff, and perhaps even such
> a benign-sounding sentence as the above, runs the risk of making the
> review process more subject to frivolous appeal or DoS attacks,
> especially since there was no consensus to accept issue #1039.
> 
> I'm coming to prefer no addition at all. I could live with the single-
> sentence statement above, if that will bring us to a rough consensus.
> I dislike the longer one quoted above, though not as intensely as
> the original proposal.
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru